Name: x11-driver-input-hyperpen
Version: 1.4.1
Release: %mkrel 27
Summary: X.org input driver for HyperPen devices
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-hyperpen-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Hyperpen is an X.org input driver for HyperPen devices.

%prep
%setup -q -n xf86-input-hyperpen-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/input/hyperpen_drv.la
%{_libdir}/xorg/modules/input/hyperpen_drv.so




%changelog
* Thu Nov 17 2016 tv <tv> 1.4.1-27.mga6
+ Revision: 1067656
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.4.1-26.mga6
+ Revision: 1043335
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.4.1-25.mga6
+ Revision: 963326
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.4.1-24.mga6
+ Revision: 902281
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.4.1-23.mga6
+ Revision: 902041
- rebuild for new xserver

* Tue Nov 10 2015 tv <tv> 1.4.1-22.mga6
+ Revision: 901421
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.4.1-21.mga6
+ Revision: 835938
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.4.1-20.mga5
+ Revision: 742812
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.4.1-19.mga5
+ Revision: 690404
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.4.1-18.mga5
+ Revision: 634956
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.4.1-17.mga5
+ Revision: 633664
- rebuild for new xserver RC

* Fri Jun 06 2014 tv <tv> 1.4.1-16.mga5
+ Revision: 633625
- rebuild for new xserver RC

* Fri Jun 06 2014 tv <tv> 1.4.1-15.mga5
+ Revision: 633611
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.4.1-14.mga5
+ Revision: 614343
- rebuild for new xserver

* Tue Apr 15 2014 tv <tv> 1.4.1-13.mga5
+ Revision: 614297
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.4.1-12.mga5
+ Revision: 582185
- rebuild for new xserver

* Sat Oct 19 2013 umeabot <umeabot> 1.4.1-11.mga4
+ Revision: 525431
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.4.1-10.mga4
+ Revision: 433141
- submit to core/release

* Thu May 30 2013 tv <tv> 1.4.1-9.mga4
+ Revision: 433094
- submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 1.4.1-8.mga4
+ Revision: 385938
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Sep 09 2012 sander85 <sander85> 1.4.1-7.mga3
+ Revision: 291055
- Fix release

* Thu Sep 06 2012 tv <tv> 1.4.1-3.mga3.nonfree
+ Revision: 288965
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 1.4.1-6.mga3
+ Revision: 256320
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.4.1-5.mga3
+ Revision: 252973
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.4.1-4.mga3
+ Revision: 249850
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.4.1-3.mga2
+ Revision: 177510
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.4.1-2.mga2
+ Revision: 153103
- rebuild for xserver-1.11
- new release

* Wed Jun 29 2011 tv <tv> 1.4.0-1.mga2
+ Revision: 116142
- new release
- drop patch 0 (merged)

* Sat Mar 05 2011 tmb <tmb> 1.3.0-6.mga1
+ Revision: 64717
- fix build with x11-server 1.10

  + tv <tv>
    - rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.3.0-4.mga1
+ Revision: 50143
- imported package x11-driver-input-hyperpen

